Subject: snapshots of both outstanding documents

From: Michael Mealling <[email-masked]>
Date: Wed, 24 May 2000 15:47:52 -0400

Hi folx,
  Recently the authors have been using the RFC 2629 RFC DTD to maintain
both outstanding documents. Both have been checked into a CVS tree
for easy versioning. In order to keep everyone abreast of whats
going on I have a nighly update and build of both documents in both
text and html. You can find it all here:

http://www.usrlocalsrc.org/CNRP/cnrp/docs/drafts/

If you have some other CNRP links I can always add them to
http://www.usrlocalsrc.org/CNRP/

Thanks!

-MM

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions       |          www.lp.org          |  [email-masked]